<div class="toggleContacts">
    <img src="img/Email.svg" alt="">
    бесплатнаая консультация
</div>

<div class="form-popup">

    <form class="contact-form">
        <div class="close-form">
            <img src="img/cross.svg" alt="">
        </div>
        <div class="form_field">
            <input type="text" placeholder="Имя">
        </div>
        <div class="form_field">
            <input type="number" placeholder="Телефон">
        </div>
        <div class="form_field">
            <input type="email" placeholder="Email">
        </div>
        <div class="form_field">
            <input type="text" placeholder="Опишите коротко ваш бизнес">
        </div>
        <div class="form_field">
            <input type="text" placeholder="Какой ментор вам нужен?">
        </div>

        <div class="communicationMethod">
            <strong class="block-title">Удобный способ связи</strong>

            <div class="c-method-wrap">
                <label class="c-method">
                    <span class="icon icon-tg"></span>
                    <span class="txt">Telegram</span>
                    <input type="checkbox" name="Method1">
                </label>
                <label class="c-method">
                    <span class="icon icon-wa"></span>
                    <span class="txt">Whatsapp</span>
                    <input type="checkbox" name="Method1">
                </label>
                <label class="c-method">
                    <span class="icon icon-mail"></span>
                    <span class="txt">Email</span>
                    <input type="checkbox" name="Method1">
                </label>
                <label class="c-method">
                    <span class="icon icon-phone"></span>
                    <span class="txt">Телефон</span>
                    <input type="checkbox" name="Method1">
                </label>
            </div>
        </div>

        <div class="agreement">
            <label class="control control-checkbox">
                Я подтверждаю согласие на обработку персональных данных
                <input type="checkbox" name="agreement" checked="checked">
                <div class="control_indicator"></div>
            </label>
        </div>

        <button type="submit" class="button">Подобрать ментора</button>
    </form>

</div>